/*全局样式*/
@charset "utf-8";
body {font:15px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #000;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1470px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #c6111a;
    --color_hover: #a81119;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}


header{position:relative;z-index: 111;}
header .box1{border-bottom: 1px solid #eee;}
header .box1 .tt1{font-size: 13px;color: #888;line-height: 36px;}
header .box1 .tt2 a{display: inline-block;vertical-align: top;font-size: 13px;color: #999;padding: 0 10px;line-height: 36px;position: relative;}
header .box1 .tt2 a:nth-child(1):after{content: "";width: 1px;height: 14px;background: #ddd;position: absolute;right: -2px;top:1px;bottom: 0;margin:auto 0;}
header .box1 .tt2 a:nth-last-child(1){color: #000;text-transform: uppercase;font-size: 14px;}
header .box1 .tt2 a:hover{color: var(--color_zhuti);}
header .box1 .tt2 a:nth-last-child(1){background: var(--color_zhuti);color: #fff;}
header .box1 .tt2 a:nth-last-child(1):hover{background: var(--color_hover);color: #fff;}


header .box{display: flex;justify-content: space-between;align-items: center;}
header .logo{height: 120px;font-size: 0;padding-right: 30px;display: flex;align-items: center;}
header .logo img{max-height:50%;}
header .txt{font-size: 14px;line-height: 18px;color: var(--color_zhuti);padding-left: 50px;position: relative;}
header .txt div{font-size: 24px;font-weight: bold;line-height: 32px;}
header .txt img{display: block;position: absolute;left: 0;top:4px;}

header nav{background: var(--color_zhuti);color: #fff;}
header nav ul{position: relative;display: flex;justify-content: space-between;}
header nav ul li{text-align: center;position: relative;z-index: 2;width: 100%;}
header nav ul li > a{display:block;line-height: 56px;font-size:16px;position: relative;padding: 0 4px;font-family:var(--AlibabaPuHuiTi);}
header nav ul li > i{display: none;}
header nav ul li:nth-child(n+2):after{content: "";width: 1px;height: 100%;background: rgba(255, 255, 255, .2);position: absolute;left: 0;top:0;}
header nav ul li:hover > a{background: var(--color_hover);color: #fff;}
header nav ul li.active > a{background: var(--color_hover);color: #fff;}


header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 100%;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:10px 5px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.main1 .box .list{border: 1px solid #e8e8e8;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.main2 .box{border: 1px solid #e8e8e8;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.main3 .box{border: 1px solid #e8e8e8;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.main5 .box{border: 1px solid #e8e8e8;box-shadow: 0 0 11px rgba(0, 0, 0, .03);}

.title{border: 2px solid #fff;position: relative;box-shadow: 0 22px 22px rgba(0, 0, 0, .03) inset;padding:18px 26px 18px 26px;display: flex;justify-content: space-between;align-items: center;}
.title:after{content: "";width: 100%;height: 1px;background: #e8e8e8;position: absolute;left: 0;bottom: -3px;}
.title b{display: block;font-size: 24px;line-height: 32px;padding-left: 24px;position: relative;flex-shrink: 0;padding-right: 20px;}
.title b:after{content: "";width: 7px;height: 31px;background: var(--color_zhuti);position: absolute;left: 0;top:1px;}
.title > a{width: 54px;height: 20px;border: 1px solid #e8e8e8;background-color: #fff;display: flex;justify-content: center;align-items: center;border-radius: 44px;font-size: 10px;}
.title > a:hover{background-color: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}




.main1{margin-top: 80px;}
.main1 .box{display: flex;justify-content: space-between;}
.main1 .box .list{width: calc(27% - 16px);}
.main1 .box .list:nth-child(2){width: calc(46% - 16px);}
.main1 .box .list .tt{padding: 22px 28px;line-height: 2;color: #333;}
.main1 .box .list .tt > img{display: block;width: 100%;margin-bottom: 11px;}
.main1 .box .list .tt .tt1{line-height: 40px;padding: 0 90px 0 24px;position: relative;min-height: 40px;}
.main1 .box .list .tt .tt1 span{display: block;position: absolute;right: 0;top:0;color: #888;font-size: 90%;transition: all .3s;}
.main1 .box .list .tt .tt1:after{content: "";width: 5px;height:5px;background: var(--color_zhuti);position: absolute;left: 2px;top:18px;}
.main1 .box .list .tt .tt1:hover{color: var(--color_zhuti);}
.main1 .box .list .tt .tt1:hover span{color: var(--color_zhuti);}


/*产品推荐*/
.main2{margin-top:24px;}
.lb2{padding: 24px 70px;position: relative;}
.lb2 .list{display: block;}
.lb2 .list .img{padding-top:96%;position: relative;border: 1px solid #e8e8e8;}
.lb2 .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 80%;max-width: 80%;transition: all .3s;}
.lb2 .list .tt{font-size: 18px;line-height: 1;margin-top:20px;text-align: center;color: #333;min-height: 1em;}
.lb2 .list:hover .img img{transform: var(--transform_scale);}
.lb2 .list:hover .tt{color: var(--color_zhuti);}
.lb2 .swiper-button-prev:after{font-size: 40px;color: #333;padding-bottom:33px;padding-left: 24px;transition: all .3s;}
.lb2 .swiper-button-prev:hover:after{color: var(--color_zhuti);}
.lb2 .swiper-button-next:after{font-size: 40px;color: #333;padding-bottom:33px;padding-right: 24px;transition: all .3s;}
.lb2 .swiper-button-next:hover:after{color: var(--color_zhuti);}



/*案例展示*/
.main3{margin-top:24px;}
.lb3{padding: 24px 70px;position: relative;}
.lb3 .list{display: block;}
.lb3 .list .img{padding-top:77%;position: relative;border: 1px solid #e8e8e8;}
.lb3 .list .img:after{content: "";width: 100%;height: 100%;border: 1px solid #fff;position: absolute;left: 0;top:0;}
.lb3 .list .img .bjcover{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;}
.lb3 .list .tt{font-size: 18px;line-height: 1;margin-top:20px;text-align: center;color: #333;min-height: 1em;}
.lb3 .list:hover .img .bjcover{transform: var(--transform_scale);}
.lb3 .list:hover .tt{color: var(--color_zhuti);}
.lb3 .swiper-button-prev:after{font-size: 40px;color: #333;padding-bottom:33px;padding-left: 24px;transition: all .3s;}
.lb3 .swiper-button-prev:hover:after{color: var(--color_zhuti);}
.lb3 .swiper-button-next:after{font-size: 40px;color: #333;padding-bottom:33px;padding-right: 24px;transition: all .3s;}
.lb3 .swiper-button-next:hover:after{color: var(--color_zhuti);}




.main1.main4{margin-top: 24px;}
.main1.main4 .list{width: calc(33.33% - 16px)!important;}



.main5{margin-top:24px;}
.main5 .box .title{justify-content: left;align-items: inherit;}
.main5 .box .ul{font-size: 0;margin-top: -2px;}
.main5 .box .ul a{display: inline-block;vertical-align: top;font-size: 16px;color: #333;padding-left:24px;line-height:2;}
.main5 .box .ul a:hover{color: var(--color_zhuti);}



footer .box1{background: var(--color_zhuti);padding: 12px 0;text-align: center;font-size: 0;}
footer .box1 a{display: inline-block;vertical-align: top;font-size: 16px;color: #fff;padding: 0 22px;line-height: 30px;}
footer .box1 a:hover{text-decoration: underline!important;}
footer .box2{text-align: center;padding: 30px 0;line-height: 1.8;color: #333;}






/*内页共用*/
.ny{min-height:666px;padding: 44px 0 50px;}
.ny .zuo{width:260px;float: left;padding-right: 30px;}
.ny .you{width:calc(100% - 260px);float: left;}
.ny .zuo .top{line-height:66px;height: 66px;background: var(--color_zhuti);margin-bottom: 2px;font-size:20px;font-weight: bold;color: #fff;overflow: hidden;position: relative;padding-left: 30px;}
.ny .zuo .top span{font-size: 11px;color: #fff;font-family: 'Arial';text-transform: uppercase;line-height: normal;}
.ny .zuo .top i{position: absolute;right:16px;top:2px;opacity: 1;font-size:80%;}

.ny .zuo .ul{margin-bottom: 20px;}
.ny .zuo .ul > a{display:block;width: 100%;margin-top: 2px;line-height: 42px;background: #f1f1f1;color: #000;position: relative;padding: 0 30px;transition: all 0.3s;}
.ny .zuo .ul > a:before{position: absolute;right: 20px;top:0;color: #333;line-height: inherit;font-size: 80%;transition: all 0.3s;transform:rotate(-90deg)}
.ny .zuo .ul > a:hover{background: var(--color_zhuti);color: #fff;}
.ny .zuo .ul > a:hover:before{color: #fff;}
.ny .zuo .ul > a.active{background: var(--color_zhuti);color: #fff;}
.ny .zuo .ul > a.active:before{color: #fff;transform:rotate(0deg)}

/*左侧联系我们*/
.ny .zuo .tt{border:1px solid #eee;margin-top: 3px;background: #fff;}
.ny .zuo .tt .tt1{color: #000;padding:16px 0;padding-left: 60px;border-bottom: 1px solid #eee;background: url("../images/tu22.png") no-repeat 16px center;}
.ny .zuo .tt .tt1 span{color: var(--color_zhuti);font-size: 20px;display: block;font-weight: bold;line-height: 24px;}
.ny .zuo .tt .tt2{padding:16px;color: #333;font-size: 13px;line-height: 26px;}
/*右侧顶部*/
.ny .you .top{font-size:20px;color: #000;font-weight: bold;border-bottom: 1px solid #eee;line-height:54px;margin-bottom:25px;position: relative;}
.ny .you .top .top2{position: absolute;right: 0;top:0;font-size: 14px;font-weight: 500;color: #000;}
.ny .you .top .top2 span{color: var(--color_zhuti);}
.ny .you .top .top2 a{color: #000;transition: all .2s;}
.ny .you .top .top2 a:hover{color: var(--color_zhuti);}

/* 二级需要 */
.ny .zuo .ul > a{padding-right: 40px;;}
.ny .zuo .ul > a i{display: block;position: absolute;right: 20px;top:0;color: #333;line-height: inherit;font-size: 80%;transition: all 0.3s;transform:rotate(-90deg)}
.ny .zuo .ul > a:hover i{color: #fff;}
.ny .zuo .ul > a.active i{transform:rotate(0deg);color: #fff;}
/* 二级需要 */
.ny .zuo .ul a i{display: block;position: absolute;right: 20px;top:0;font-size: 12px;color: #888;}
.ny .zuo .ul a:hover i{color: #fff;}
.ny .zuo .ul a.active i{color: #fff;}
.ny .zuo .ul2{display:none;padding: 0 20px;}
.ny .zuo .ul2.active{display:block;}
.ny .zuo .ul2 a{line-height: 42px;padding:0 10px 0 15px;width: 100%;position: relative;display: block;transition: all 0.3s}
.ny .zuo .ul2 a:nth-child(n+2){border-top:1px dashed #eee;}
.ny .zuo .ul2 a:hover{color: var(--color_zhuti)}
.ny .zuo .ul2 a.active{color: var(--color_zhuti)}
/* 二级结束 */
@media (max-width:991px) {
    /*内页共用*/
    .ny{min-height:333px;padding: 20px 0 50px;}
    .ny .zuo{width:100%;padding: 0;margin-bottom: 20px;}
    .ny .you{width:100%;}
    .ny .zuo .top{line-height:48px;margin:0;font-size:18px;height:50px;text-align: left;padding: 0 30px 2px 20px;}
    .ny .zuo .top span{font-size: 11px;color: #fff;font-family: 'Arial';text-transform: uppercase;}
    .ny .zuo .top:before{opacity: 1;}
    .ny .zuo .ul{margin:0;display: none;}
    .ny .zuo .ul a{text-align: center;padding: 0 5px}
    
}








/* 产品展示 */
.nycp{margin: 0 -10px;}
.nycp .list{display: block;width: calc(25% - 20px);float: left;margin: 0 10px 20px;position: relative;}
.nycp .list .img{border: 1px solid #EAEAEA;padding-top:80%;position: relative;background-color: #fff;}
.nycp .list .img .bjcover{position: absolute;left: 0;width: 100%;top:0;height: 100%;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 88%;max-width: 88%;transition: all .3s;}
.nycp .list .tt{font-size: 16px;color: #000;background-color: #EAEAEA;text-align: center;line-height:50px;margin-top: 1px;padding: 0 5px;}
.nycp .list:hover .img img{transform:scale(1.06);}
.nycp .list:hover .bjcover{transform:scale(1.06);}
.nycp .list:hover .tt{color: #fff;background-color: var(--color_zhuti);}

@media (max-width:1349px) {
    .nycp .list{width: calc(33.33% - 20px);}
}
@media (max-width:767px) {
    .nycp{margin: 0 -5px;}
    .nycp .list{width: calc(50% - 10px);margin: 0 5px 10px;}
    .nycp .list .tt{font-size:14px;line-height: 40px;}
}







.nyxw .list{line-height: 48px;padding: 0 90px 0 24px;position: relative;min-height: 48px;border-bottom: 1px dashed #e8e8e8;font-size: 14px;color: #333;}
.nyxw .list span{display: block;position: absolute;right: 0;top:0;color: #888;font-size: 90%;transition: all .3s;}
.nyxw .list:after{content: "";width: 5px;height:5px;background: var(--color_zhuti);position: absolute;left: 4px;top:22px;}
.nyxw .list:hover{color: var(--color_zhuti);}
.nyxw .list:hover span{color: var(--color_zhuti);}







/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}















/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    body{font-size: 14px;}
    .main1 .box .list{box-shadow: 0 0 11px rgba(0, 0, 0, .01);}
    .main2 .box{box-shadow: 0 0 11px rgba(0, 0, 0, .01);}
    .main3 .box{box-shadow: 0 0 11px rgba(0, 0, 0, .01);}
    .main5 .box{box-shadow: 0 0 11px rgba(0, 0, 0, .01);}

    .title{box-shadow: 0 22px 22px rgba(0, 0, 0, .01) inset;padding:11px 20px 11px 20px;}
    .title b{font-size: 20px;line-height: 28px;padding-left: 20px;padding-right: 20px;}
    .title b:after{width: 5px;height: 24px;top:3px;}





    .main1{margin-top:30px;}
    .main1 .box{flex-wrap: wrap;}
    .main1 .box .list{width: 100%;}
    .main1 .box .list:nth-child(2){width:100%;margin-top: 20px;}
    .main1 .box .list:nth-child(3){margin-top: 20px;}
    .main1 .box .list .tt{padding: 16px 20px;line-height:1.8;}
    .main1 .box .list .tt .tt1{line-height:34px;padding: 0 80px 0 20px;position: relative;min-height: 34px;}
    .main1 .box .list .tt .tt1:after{width: 4px;height: 4px;top:15px;}


    /*产品推荐*/
    .main2{margin-top:20px;}
    .lb2{padding: 20px 40px;}
    .lb2 .list .tt{font-size: 14px;margin-top: 10px;}
    .lb2 .swiper-button-prev:after{font-size: 28px;padding-bottom:14px;padding-left:0;}
    .lb2 .swiper-button-next:after{font-size: 28px;padding-bottom:14px;padding-right:0;}



    /*案例展示*/
    .main3{margin-top:20px;}
    .lb3{padding: 20px 40px;}
    .lb3 .list .tt{font-size: 14px;margin-top: 10px;}
    .lb3 .swiper-button-prev:after{font-size: 28px;padding-bottom:14px;padding-left:0;}
    .lb3 .swiper-button-next:after{font-size: 28px;padding-bottom:14px;padding-right:0;}

    .main1.main4{margin-top: 20px;}
    .main1.main4 .list{width:100% !important;}



    .main5{margin-top:20px;}
    .main5 .box .title{flex-wrap: wrap;padding-top: 18px;padding-bottom:18px;}
    .main5 .box .ul{margin-top: 0;width: 100%;margin-top: 8px;}
    .main5 .box .ul a{font-size: 15px;padding: 0 20px 0 0;}


    footer .box1 a{font-size: 15px;}
    footer .box2{padding: 20px 0;}








}
@media (max-width:991px) {
    header .logo{height:88px;width: calc(100% - 60px);padding: 0;}
    .banner .swiper-slide img{width:124%;max-width: 124%;margin-left: -12%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:33px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .nyxw .list{line-height:44px;padding: 0 80px 0 20px;position: relative;min-height: 44px;}
    .nyxw .list:after{width: 4px;height: 4px;top:21px;}





}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

